public class Fachada {
	public void matricular(codAluno, codCurso, turma) {
		if (turma == null)
			turma = new Turma();
			Curso c = Escola.getCurso(codCurso);
		    turma.setCurso(c);
		}
		Aluno rex = Escola.getAluno(codAluno);
		turma.addAluno(rex);
	}
}
